Package twisted :: Package protocols :: Module ftp :: Class UnexpectedResponse |
[frames | no frames]

## Class UnexpectedResponse

    Exception --+
                |
         FTPError --+
                    |
                   UnexpectedResponse

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:06 2003 | http://epydoc.sf.net